Bug Hunting Session
Bug 97105 - Freeze rows and columns part should be updated.
Summary: Freeze rows and columns part should be updated.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.3.0
Keywords:
Depends on:
Blocks: Cell-Freeze
  Show dependency treegraph
 
Reported: 2016-01-13 15:51 UTC by Gülşah Köse
Modified: 2018-02-21 12:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gülşah Köse 2016-01-13 15:51:07 UTC
https://help.libreoffice.org/Calc/Freezing_Rows_or_Columns_as_Headers
is not invalid for LibreOfficeDev 5.2.0.0.alpha0.

There is a button on standard toolbar of calc.
Comment 1 Joshua Bowman 2016-03-23 21:32:19 UTC
Setting version back to 5.1, since it was changed at least that far back.

Freeze Rows and Columns was moved from Window menu to View menu. The presence or absence of a button doesn't make a difference when the docs are wrong. I had no idea what that button was until I finally found the option in the menu and saw it activate. (This is why button toolbars suck.)
Comment 2 Gabor Kelemen 2016-09-19 13:13:07 UTC
I see two different problems here:
- On the "Freezing Rows or Columns as Headers" page the menu was changed to View, but the "Freeze Rows and Columns" item is in the "Freeze Cells" submenu along the undocumented "Freeze First Column" "Freeze First Row" items. I just pushed a partial fix for this, adding comments about the two new items is still left.
- The Standard toolbars documentation is terribly outdated in general: https://help.libreoffice.org/Common/Standard_Bar
Comment 3 Commit Notification 2016-09-20 03:52:37 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e8cbb3daf90aa2a6f2e68c01841535b49d53d066

tdf#97105 Fix location of the Freze Rows and Columns menu item
Comment 4 Xisco Faulí 2016-10-23 12:30:22 UTC
Hello Gabor,
Is this bug already fixed?
If so, could you please close it as RESOLVED FIXED?
Comment 5 Xisco Faulí 2017-07-13 09:56:20 UTC
Setting Assignee back to default. Please assign it back to yourself if you're still working on this issue